<?php
error_reporting(0);
require_once "config.php";
session_start();

?>
<style>
table, th, td {
  border: 1px solid black;
  border-collapse: collapse;
}


thead {
	display:table-header-group;
}
tbody {
	display:table-row-group;
}
</style>
<body height="100%" style="font-family:verdana;font-size:12px" onLoad="window.print();" >
	<?php 
		include("report_payment.php");
	?>
</body> 